-- ABS-87412 / ABS-87413
ALTER TABLE DATABASESCRIPT MODIFY (DESCRIPTION VARCHAR2(200));

UPDATE DATABASESCRIPT
SET DESCRIPTION='Masks all personal and sensitive data in the database for compliancy & IT regulation. Masking is not reversible. Only use on non-production environments'
WHERE CODE='ENCRYP';
COMMIT;
